Apacheでユーザエージェントでアクセス拒否する

  2017-07-23


こんな感じで拒否できる (Apache 2.2系以前の場合)。